/* Primary text of alert shown when moving a document to iCloud. Arg is document name. */
"Are you sure you want to move \\U201C%@\\U201D on this Mac to iCloud?" = "Tem certeza de que deseja mover “%@” deste Mac para o iCloud?";

/* Label of Cancel buttons. */
"Cancel" = "Cancelar";

/* Recovery suggestion for when a document cannot be changed because the file is locked and duplication is not appropriate. */
"If you want to make changes to this document, click Unlock." = "Se deseja fazer alterações neste documento, clique em Desbloquear.";

/* Label of Move Document buttons. */
"Move Document" = "Mover Documento";

/* Error description for when a document could not or will not be saved because the file is locked. */
"The file \\U201C%@\\U201D is locked." = "O arquivo “%@” está bloqueado.";

/* Label of Unlock buttons. */
"Unlock" = "Desbloquear";

